=== debian/changelog ===
nwg-bar (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #1067865)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 28 Mar 2024 12:44:11 +0800
