=== debian/control ===
Source: nwg-bar
Section: x11
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-golang,
 golang-any,
 golang-github-allan-simon-go-singleinstance-dev,
 golang-github-dlasky-gotk3-layershell-dev,
 golang-github-gotk3-gotk3-dev,
 golang-github-joshuarubin-go-sway-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/nwg-bar
Vcs-Git: https://salsa.debian.org/go-team/packages/nwg-bar.git
Homepage: https://github.com/nwg-piotr/nwg-bar
XS-Go-Import-Path: github.com/nwg-piotr/nwg-bar

Package: nwg-bar
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: GTK3-based button bar for wlroots-based compositors (program)
 nwg-bar is a GTK3-based button bar for wlroots-based compositors like sway,
 based on a user-defined JSON template and fully customizable using CSS.
 .
 The nwg-bar command creates a button bar on the basis of a JSON template placed
 in the ~/.config/nwg-bar/ folder. By default the command displays a horizontal
 bar in the center of the screen. Use command line arguments to change the
 placement.
 .
 This application is a part of the nwg-shell project.
